<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Maglor_Portraits.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="P_Maglor apear0000" x="0" y="0" width="429" height="292" frameX="0" frameY="0" frameWidth="452" frameHeight="292"/>
	<SubTexture name="P_Maglor apear0001" x="429" y="0" width="429" height="292" frameX="-8" frameY="0" frameWidth="452" frameHeight="292"/>
	<SubTexture name="P_Maglor apear0002" x="0" y="292" width="428" height="292" frameX="-16" frameY="0" frameWidth="452" frameHeight="292"/>
	<SubTexture name="P_Maglor apear0003" x="428" y="292" width="429" height="292" frameX="-23" frameY="0" frameWidth="452" frameHeight="292"/>
	<SubTexture name="P_Maglor idle0000" x="0" y="584" width="429" height="292"/>
	<SubTexture name="P_Maglor idle0001" x="0" y="584" width="429" height="292"/>
</TextureAtlas>
